@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Regular.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Regular.woff') format('woff');
    font-weight: normal;
    font-style: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Medium.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-SemiBold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Bold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Black.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Heavy.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
html:root{
    font-size: clamp(8.5px, 1.11vw, 18.6px);
    scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6, p, li{
    margin: 0;
    font-family: Mangueira, sans-serif;
    line-height: 100%;
}
.bp-hero-wrap{
    background: #070707;
}
.bp-hero{
    width: 90rem;
    margin: 0 auto;
    padding: 0 7.625rem 1.9375rem 7.4375rem;
    display: flex;
    justify-content: space-between;
}
.bh-left{
    padding-top: 3rem;
    width: 41.5rem;
}
.bh-left h1{
    font-size: 3.75rem;
    line-height: 110%;
    font-weight: 800;
    letter-spacing: -1.8px;
    background: linear-gradient(38deg, #797EF5 -6.21%, #63AFC8 56.16%, #78FFD5 125.31%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.25rem;
}
.bh-desc{
    color: #F5F7FA;
    font-size: 1rem;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 0.75rem;
}
.bh-users{
    display: flex;
    align-items: center;
    gap: 0.25rem;
    margin-bottom: 0.75rem;
}
.bh-users img{
    width: 6.875rem;
    height: 3.375rem;
    object-fit: cover;
}
.bh-users-right p{
    color: #F5F7FA;
    font-size: 0.5rem;
    font-weight: 400;
}
.bh-users-right .bh-users-title{
    color: #E9EDF2;
    font-size: 0.625rem;
    font-weight: 600;
    margin-bottom: 0.125rem;
}
.bh-features{
    display: flex;
    gap: 1.5rem;
    margin-bottom: 1.375rem;
}
.bh-features p{
    color: #F5F7FA;
    font-size: 0.625rem;
    font-weight: 400;
    line-height: 140%;
}
.bh-store-images{
    display: flex;
    gap: 0.75rem;
}
.bh-store-images img{
    width: 9.4375rem;
    height: 2.5625rem;
    object-fit: cover;
}
.bh-right{
    display: flex;
    align-items: flex-end;
}
.bh-right img{
    width: 30.0625rem;
    height: 20.625rem;
    object-fit: cover;
}
.bp-product-wrap{
    background: #F5F7FA;
    padding-top: 4.375rem;
}
.bp-product-wrap:last-child{
    padding-bottom: 11.875rem;
}
.bp-product{
    width: 82.625rem;
    margin: 0 auto;
    padding: 3.625rem 8rem 3.75rem 5.625rem;
    border-radius: 2.5rem;
    border: 1px solid #BCBCC1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}
.bp-product-left h2{
    color: #141518;
    font-size: 2.75rem;
    font-weight: 800;
    margin: 0.5rem 0 0.5rem;
}
.bp-product-left p{
    color: #070707;
    font-size: 1rem;
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 1.9375rem;
}
.bp-product-left ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.bp-product-left li{
    color: #070707;
    font-size: 1rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 0.75rem;
    padding-left: 2.25rem;
    padding-top: 0.125rem;
    position: relative;
}
.bp-product-left li::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2rem;
    height: 2rem;
    background-image: url('images/checkbox.svg');
    background-size: 2rem;
    background-position: center;
    background-repeat: no-repeat;
}
.bp-product-btn{
    display: flex;
    width: fit-content;
    margin-top: 2.6875rem;
    border-radius: 6249.9375rem;
    background: #070707;
    padding: 1.125rem 2rem 1rem 2rem;
    color: #F5F7FA;
    font-size: 1rem;
    font-weight: 600;
    line-height: 90%;
    text-transform: uppercase;
}
.bp-product-btn:hover{
    background-color: #23242D;
    color: #A7ECFF;
}
.bp-product-btn:active{
    background-color: #141518;
    color: #A7ECFF;
}
.bp-product-right img{
    max-height: 20.8125rem;
    object-fit: contain;
}
.product2 .bp-product{
    padding-right: 2.25rem;
}
.product2 .bp-product-right img{
    max-height: auto;
    max-width: 31.25rem;
}
.product3 .bp-product-right img{
    max-height: 21.375rem;
}
@media (max-width: 767px) {  
    html:root{
        font-size: 16px;
    }
    main{
        overflow-x: hidden;
    }
    .bp-hero{
        width: 100%;       
        padding: 0 28px 19px;        
    }
    .bh-left{
        padding-top: 20px;
        width: 100%;
    }
    .bh-left h1{
        font-size: 38px;
        font-weight: 900;
        margin-bottom: 15px;
    }
    .bh-desc{
        line-height: 130%;        
    }
    .bh-features{
        display: none;
    }
    .bh-store-images img{
        width: 127px;
        height: 40px;
        object-fit: contain;
    }
    .bh-right{
        display: none;
    }
    .bp-product-wrap{
        padding: 56px 36px 0;
    }
    .bp-product-wrap:nth-child(2){
        padding-top: 41px;
    }
    .bp-product-wrap:last-child{
        padding-bottom: 160px;
    }
    .bp-product{
        width: 100%;
        padding: 36px 32px;
        border-radius: 30px;
        gap: 26px;
        flex-direction: column-reverse;
    }
    .bp-product-left h2{
        font-size: 22px;
        font-weight: 700;
        margin: 0 0 9px;
    }
    .bp-product-left p{
        font-size: 12px;
    }
    .bp-product-left li{
        font-size: 11px;
        line-height: 140%;
        padding-left: 33px;
        padding-top: 7px;
        padding-bottom: 3px;
    }
    .bp-product-left li::before{
        width: 25px;
        height: 25px;
        background-size: 25px;
    }
    .bp-product-btn{
        margin: 28px auto 0;
        padding: 12px 20px 10px;
        font-size: 12px;
    }    
    .bp-product-right img{
        max-height: 160px;        
    }
    .product2 .bp-product{
        padding-right: 34px;
    }
    .product2 .bp-product-right img{
        max-width: 100%;
    }
    .product3 .bp-product-right img{
        max-height: 160px;
    }
}